Ita
  1. Skip to navigation
  2. Skip to content
  3. Skip to sidebar


Novità sul supporto

Importante aggiornamento del prodotto disponibile per F-Secure Linux Security 7.x e Internet Gatekeeper 3.x

3 agosto, 2010:

F-Secure ha rilasciato un aggiornamento database il 28 luglio 2010 per il motore di scansione AVP che ha causato alcuni problemi ai prodotti F-Secure Linux Security 7.x e Internet Gatekeeper 3.x. L'aggiornamento problematico è stato risolto ma per evitare che possa succedere ancora per i futuri aggiornamenti al database, i clienti devono installare un hotfix preferibilmente sull'ultima versione disponibile.

Per ulteriori dettagli sul problema e sulle correzioni applicabili, fare riferimento all'articolo 15448.


Importante

Aggiornamento, 8 agosto 2010

È stata rilasciata una correzione temporanea inclusa nel prossimo aggiornamento al database AVP. L'aggiornamento NON rileverà il problema anche se i sistemi non disporranno dell'aggiornamento al prodotto richiesti. Il rilascio dell'aggiornamento è previsto per il 9 agosto 2010, 03:00 AM EEST.

È importante sottolineare che i clienti esistenti dovranno installare gli aggiornamenti richiesti appena possibile. Senza tali aggiornamenti non possiamo garantire che il problema non si verifichi nuovamente con gli aggiornamenti del database AVP.